Subject: Tux Webserver on 405

From: Jim Duey <[email-masked]>
Date: Wed, 19 Dec 2001 11:59:38 -0600

Has anyone here looked at running the Tux kernel space web server from Red
Hat on the 405GP?  I'm using the 405 in an embedded application that I need
maximum performance from the web server for.  Tux looks interesting because
it appears to be light weight and extensible.  It also is able to make use of
scatter/gather if the network driver supports it.

Thanks,
Jim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/